


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-50 {
    background: #E8E8CF;
    border: .1rem solid #E6E5EA;
}

.color-50 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-4218 {
    background: #434f5c;
    border: .1rem solid #434f5c;
}

.color-4218 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-11643 {
    background: #f6f1ab;
    border: .1rem solid #E6E5EA;
}

.color-11643 > .ci-check {
    color: #000000;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-6492 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6492 > .ci-check {
    color: #FFFFFF;
}


.color-2191 {
    background: #528E8E;
    border: .1rem solid #528E8E;
}

.color-2191 > .ci-check {
    color: #FFFFFF;
}


.color-212 {
    background: #663366;
    border: .1rem solid #663366;
}

.color-212 > .ci-check {
    color: #FFFFFF;
}


.color-11839 {
    background: #AF895A;
    border: .1rem solid #AF895A;
}

.color-11839 > .ci-check {
    color: #FFFFFF;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-10116 {
    background: #a44c3b;
    border: .1rem solid #a44c3b;
}

.color-10116 > .ci-check {
    color: #FFFFFF;
}


.color-12197 {
    background: #A2242F;
    border: .1rem solid #A2242F;
}

.color-12197 > .ci-check {
    color: #FFFFFF;
}


